@charset "UTF-8";
@font-face {
    font-family: 'MinionProMediumCond';
    src: url('../../templates/fenaenfa/fonts/minionpro-mediumcn-webfont.eot');
    src: local('☺'), url('../../templates/fenaenfa/fonts/minionpro-mediumcn-webfont.woff') format('woff'), url('../../templates/fenaemfa/fonts/minionpro-mediumcn-webfont.ttf') format('truetype'), url('../../templates/fenaenfa/fonts/minionpro-mediumcn-webfont.svg#MinionProMediumCond') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* CSS Document */

body {
    font: normal normal 12px/normal  "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
}
   
/* Fibonacci based heading scale ratio */
h1{ font-size: 1.8em; font-weight: normal; }
h2{ font-size: 1.6em; font-weight: bold; }
h3{ font-size: 1.2em; font-weight: bold; }
h4{ font-size: 1em; font-weight: bold; }

a {
	color: #ff9200;
}
a:hover {
	color:#b06500;
	text-decoration: none;
}
.limpiar {
	clear: both;
	float:none;
	height: 1px;
	line-height: 1px;
}

img {
	float: right;
	margin-left: 15px;
	border: 5px solid #FFFFFF;
	
	-moz-box-shadow: 0px 2px 3px #333;
	-webkit-box-shadow: 0px 2px 3px #333;
	box-shadow: 0px 2px 3px #333;
}

/**/
	.modulo {
		background: #FFF;
		overflow: hidden;
		
		margin: 15px 0;
		padding: 0 15px 20px 15px;
	}
	.modulo h3 {
		display:block;
		font-family:  "MinionProMediumCond", "Times New Roman", Times, serif;
		font-weight: normal;
		font-size: 1.5em;
		color:#cf7b0d;
		padding: 0;
		margin-bottom: 8px;
	}
	.modulo h3 span {
		display: block;
		font-size: 0.6em;
		color: #666;
	}
	.modulo ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.entradas {
		font-weight:bold;
		color: #000000;
		font-size: 1.1em;
	}
	
	.campos  h3 { background-image: url(../images/campos_icon.gif); }
	.miniturismo  h3 { background-image: url(../images/miniturismo_icon.gif); }
	.hoteles h3 { background-image: url(../images/miniturismo_icon.gif); }
	.cartilla h3 { background-image: url(../../templates/adef/img/cartilla_icon.png); }
	
	.cartilla table {
    	font: normal normal 12px/normal  "Trebuchet MS", Arial, Helvetica, Verdana, sans-serif;
		border-collapse: collapse;
		width: 100%;
	}
	.cartilla td, .cartilla th {
		border-collapse:collapse;
		padding: 4px;
		border: 1px solid #ff9200;
		background:#FFFFFF;
		color:#333333;
		vertical-align: top;
		text-transform: uppercase;
	}
	.cartilla th {
		background: #ff9200 url(../images/th-background.png) repeat-x top;
		height: 25px;
		color: #FFFFFF;
		text-align: left;
		vertical-align: middle;
	}
	.cartilla tr:hover td {
		background: #eaeaea;
		color: #000000;
	}
	
	.cartilla tr td:first-child { width: 30%; font-weight: bold; background: #eaeaea; }
	.cartilla tr td:first-child + td { width: 20%; }
	.cartilla tr td:first-child + td + td { width: 15%; }
	.cartilla tr td:first-child + td + td + td { width: 15%; }
	.cartilla tr td:first-child + td + td + td + td { width: 20%; }
	
	.hoteles {
		margin-top: 0;
		margin-bottom: 30px;
		float: right;
		width: 61%;
		overflow: hidden;
	}
	.hoteles_mapa {
		float: left;
		margin-top: 15px;
		width: 220px;
		overflow: hidden;
	}
	.hoteles_precio {
		float: left;
		margin-top: 15px;
		width: 100%;
		overflow: hidden;
	}
	.hoteles div ul {
	}
	.hoteles div ul li {
		margin-left: 10px;
		list-style: disc;
	}
	.hoteles div ul ul {
		margin-left: 10px;
	}
	.hoteles div ul ul li {
		list-style: circle;
	}
	
	.hoteles_precio h4 {
		color: #ff9200;
		font-size: 1.1em;
		padding-bottom: 3px;
		margin-bottom: 8px;
		border-bottom: 1px solid #CCCCCC;
	}
	.hoteles_precio table {
		border-collapse: collapse;
		margin-bottom: 10px;
		width: 99%;
	}
	/*.hoteles_precio table td, .hoteles_precio .left table th {*/
	.hoteles_precio table td, .hoteles_precio table th {
		border-collapse:collapse;
		padding: 4px;
		border: 1px solid #ff9200;
		background:#FFFFFF;
		color:#333333;
		vertical-align: top;
		text-transform: uppercase;
	}
	.hoteles_precio table th {
		background: #ff9200 url(../images/th-background.png) repeat-x top;
		font-size: 0.8em;
		padding: 2px 4px;
		color: #FFFFFF;
		text-align: left;
		vertical-align: middle;
	}
	#gallery {
		overflow: hidden;
		padding: 5px 0;
		margin: 15px 0;
	}
	#gallery ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	#gallery li {
		list-style: none;
		float: left;
		padding: 0;
		margin: 2px;
	}
	#gallery img {
		float: none;
		width: 50px;
		margin: 3px 5px 0 0;
	}
	#lightbox-container-image-data-box img, #lightbox-container-image-box img {
		float: none;
		margin: 0;
		border: none;
		
		-moz-box-shadow: 0;
		-webkit-box-shadow: 0;
		box-shadow: none;
	}
	/**/
	
	#filter {
		margin: 0;
		padding: 5px 20px;
		width: 67%;
		margin: 15px auto;
		background:#FFF;
		
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	#filter fieldset {
		border: none;
		margin: 0;
		padding: 0;
	}
	#filter legend {
		color:#999;
		font-size: 11px;
		font-weight: bold;
	}
	#filter ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	#filter li {
		display: block;
		margin: 2px auto;
		padding: 4px;
		border-top: 1px solid #eaeaea;
		overflow: hidden;
	}
	#filter div {
		display:block;
		float: left;
		padding: 0;
	}
	#filter label {
		display: block;
		float: left;
		width: 90px;
	}
	#filter select {
		float: left;
		font-size: 12px;
		padding: 2px;
		width: 330px;
	}
	#filter img {
		width: auto;
		height: auto;
	
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#filter .boton {
		text-align:center;
	}
	
	
	/**************/
	/* formulario */
	/**************/
	
	form {
		padding: 0;
		margin: 0;
		overflow:hidden;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	fieldset {
		border: none;
		width: 90%;
		margin: 15px auto;
		padding: 0;
	}
	fieldset p {
		display:block;
		overflow: hidden;
		margin: 3px;
		padding: 3px 0 6px 0;
		width: 100%;
		background: url(../../templates/adef/img/linea-puntos.png) repeat-x bottom;
	}
	fieldset label {
		font-size: 1.1em;
		display: block;
		width: 100px;
		float: left;
		margin-right: 10px;
		padding-top: 2px;
	}
	fieldset input.error {
		border: 1px solid #FF0000;
	}
	fieldset label.error {
		font-size: 1em;
		display: block;
		width: auto;
		float: left;
		margin-left: 110px;
		width:380px;
		margin-right: 0;
		text-align: left;
		color: #FF0000;
	}
	fieldset label.obligatorio {
	}
	fieldset input, fieldset select, fieldset textarea {
		font-family:"Trebuchet MS", Arial, Helvetica;
		font-size: 1em;
		letter-spacing: normal;
		display: block;
		width: 380px;
		float: left;
		height: 16px;
		border: 1px solid #999999;
		padding: 3px;
	}
	fieldset input:hover, fieldset select:hover, fieldset textarea:hover {
		border: 1px solid #CCCCCC;
	}
	fieldset select {
		height: auto;
	}
	fieldset input[type=file] {
		height: auto;
	}
	fieldset textarea {
		resize: none;
		height: 80px;
	}
	/*radio*/
	fieldset .radio {
		display:block;
		float: left;
		width: 300px;
	}
	fieldset .radio label {
		width: auto;
		height: auto;
		margin: 0;
		margin-right: 20px;
	}
	fieldset .radio input {
		width: auto;
		margin: 0;
		margin-right: 8px;
	}
	/*captcha*/
	input.captcha  {
		width: 80px;
		margin-left: 10px;
	}
	fieldset #submit {
		margin: 0;
		padding: 0;
		border: none;
		background: none;
	}
	img.captcha {
		border: none;
		float: left;
		margin: 0;
		
		-moz-box-shadow: 0;
		-webkit-box-shadow: 0;
		box-shadow: none;
	}
	.botonera {
	text-align:center;
	}
	
	p.msj {
		display: block;
		padding: 5px;
		text-align:center;
		font-size: 1.2em;
		color:#307235;
		background:#b7ffcf;
		border: 1px solid #307235;
	}
	p.error {
		background:#efc8c8;
		border: 1px solid #7e2525;
		color: #7e2525;
	}
		
		
		
/*******/
/* FAQ */

.faq ul, .faq li {
	list-style: none;
	margin:0;
	padding:0;
}

.faq li {
	margin-bottom: 10px;
	padding-bottom: 6px;
	background: url(../../templates/adef/img/linea-puntos.png) repeat-x bottom;
}
.faq h4 {
	font-size: 1.1em;
	font-weight: bold;
	color: #ff9200;
	background-image: url(../../templates/adef/img/icon_flecha1.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.faq p {
	font-style:italic;
}


/**/
.hotel-content {
	display: inline-block;
	width: 72%;
	margin-left: 2%;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.hotel-content:before, 
.hotel-content:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
.hotel-item {
	background-color: #f5f5f5;
	margin-bottom: 15px;
	padding: 15px;
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
.hotel-item h1 {
	margin-top: 0;
	color: #cf7b0d;
	font-size: 2em;
}
.hotel-menu {
	display: inline-block;
	width: 25%;
	vertical-align: top;
}
.hotel-menu *{
	list-style:none;
	margin:0;
	padding:0
}
.hotel-menu a,
.hotel-menu span{
	background-color:#ebebeb;
	color: #555;
	display:block;
	font-size:.8em;
	padding:8px 9px;
	cursor:pointer;
	text-decoration:none;
}
.hotel-menu a:hover,
.hotel-menu span:hover{
	background-color:#dedede;
}
.hotel-menu span:after{
	content:"+";
	margin-left:2px;
	float:right
}
.hotel-menu .show span{
	background-color:#dedede
}
.hotel-menu .show span:after{
	content:"-"
}
.hotel-menu .show .nav-child{
	display:block
}
.hotel-menu ul li{
	border-bottom:1px solid #fff
}
.hotel-menu ul li .nav-child{
	display:none
}
.hotel-menu ul li .nav-child li{
	border-bottom:none
}
.hotel-menu ul li .nav-child li a{
	background:#fff;
	border-bottom:1px solid #ebebeb;
	color:#555;
	padding-left:15px
}
.hotel-menu ul li .nav-child li a:focus,
.hotel-menu ul li .nav-child li a:active,
.hotel-menu ul li .nav-child li a:hover{
	background-color:#777;color:#fff
}
.hotel-gallery {
	display: inline-block;
	padding: 8px 0;
}
.hotel-gallery a img {
	float: none;
	clear: both;
	margin: 0;
}
.hotel-gallery a {
	display: inline-block;
	margin-left: 3px;
	margin-right: 0;
}
.hotel-price table {
	width: 100%;
	border-collapse: collapse;
}
.hotel-price table th,
.hotel-price table td {
	border: 1px solid #ccc;
	background-color: #fff;
	text-align: left;
	padding: 2px;
}
.hotel-price table th {
	background-color: #cf7b0d;
	color: #fff;
}
.hotel-loading {
	height: 200px;
	width: 100%;
	background-color: #fff;
	background-image: url('../images/lightbox-ico-loading.gif');
	background-repeat: no-repeat;
	background-position: center;

}
